.heading {font-family:sans-serif; font-size:14pt; font-weight:bold; }
.text {font-family:sans-serif; font-size:12pt; }
.textBold {font-family:sans-serif; font-size:11pt; font-weight:bold; }
.small {font-family:sans-serif; font-size:10pt;}
.smallBold {font-family:sans-serif; font-size:10pt; font-weight:bold; }
.tiny {font-family:sans-serif; font-size:8pt;}
.error {font-family: sans-serif; font-size: 10pt; color: maroon; font-weight: bold; }
.paragraph {font-family:sans-serif; font-size:10pt; text-indent: 7pt;}
.paragraphBlock { font-size: 10pt; font-family: sans-serif; margin-left: 7pt }
.blackBG {background-color: #000000;}
.greyBG {background-color: #666666;}
.greyBGLight { background-color: #999 }
.greyBGLighter { background-color: #ccc }
.whiteBG {background-color: #FFFFFF;}

.highlightedAlbum {background-color: #838383;}

.sideBarCenter {background-color: #999999;}
.sideBarTop {background-image: url(images/3399_v.gif);}
.sideBarRight {background-image: url(images/9933_h.gif);}
.sideBarBottom {background-image: url(images/9933_v.gif);}
.sideBarLeft {background-image: url(images/3399_h.gif);}

.photoFrameTop {background-image: url(images/3300_v.gif);}
.photoFrameRight {background-image: url(images/0033_h.gif);}
.photoFrameBottom {background-image: url(images/0033_v.gif);}
.photoFrameLeft {background-image: url(images/3300_h.gif);}

.metaFrameRight {background-image: url(images/6633_h.gif);}
.metaFrameBottom {background-image: url(images/6633_v.gif);}
.metaFrameLeft {background-image: url(images/3366_h.gif);}

a {color: #000000;}
a.visited {color: #000000;}
a.hover {color: #333333;}
.topBorder  { border-top: 2pt solid #333 }
